For the complete documentation index, see llms.txt. This page is also available as Markdown.

IsWhitelisted

get
Authorizations
AuthorizationstringRequired
Query parameters
chainIdstringRequired
addressstringRequired
tokenAddressstringRequired
Header parameters
AuthorizationstringRequired
Responses
200

Ok

application/json

Represents the structure of the API response for the VeTheNftVoter.

successbooleanRequired

Indicates whether the API request was successful.

messagestringRequired

A message providing additional information about the API response.

databooleanOptional

The data returned by the API, if any.

get/thena/voter/isWhitelisted
GET /thena/voter/isWhitelisted?chainId=text&address=text&tokenAddress=text HTTP/1.1
Host: beta.usemoon.ai/
Authorization: text
Accept: */*
200

Ok

{
  "success": true,
  "message": "text",
  "data": true
}